Subscribe 1

Ticket #861 (open bug)

Allow downloading upgrades for 1.4 branch

  • Created: 2013-05-21 22:19:08
  • Reported by: Franz
  • Assigned to: None
  • Milestone: 2.3
  • Component: downloads
  • Priority: high

On the upgrade page, when checking for updates for old versions of the 1.4 branch, the user is only told to upgrade to 1.5 instead of being prompted to download upgrade files for 1.4.10, which is the latest version on that branch.